 .u-section-1 {
  background-image: url("images/ChatGPTImageJun9202611_35_10AM.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 15px 288px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-style: italic;
  margin: 15px 557px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 535px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 21px auto 0 2px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 175px;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 9px 0;
}

.u-section-1 .u-image-1 {
  width: 143px;
  height: 143px;
  margin: 2px auto 0 9px;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: -126px auto 0 168px;
}

.u-section-1 .u-text-4 {
  font-size: 0.75rem;
  margin: 14px 6px 0 168px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 169px;
}

.u-section-1 .u-container-layout-2 {
  padding: 6px 0 0;
}

.u-section-1 .u-image-2 {
  width: 122px;
  height: 122px;
  margin: 14px auto 0 14px;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  margin: -111px auto 0 168px;
}

.u-section-1 .u-text-6 {
  font-size: 0.75rem;
  margin: 15px 0 0 168px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 171px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 0.875rem;
  margin: 42px 152px 0 168px;
}

.u-section-1 .u-text-8 {
  font-size: 0.75rem;
  margin: 11px -34px 0 169px;
}

.u-section-1 .u-image-3 {
  width: 153px;
  height: 153px;
  margin: -147px auto 0 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 40px 600px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 24px auto 0 0;
  padding: 10px 19px 10px 18px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 21px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 297px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -112px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 16px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 145px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 77px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 380px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-right: 157px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-1 .u-image-1 {
    width: 114px;
    height: 114px;
    margin-top: 7px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -65px;
    margin-right: 53px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 56px;
    margin-right: 26px;
    margin-left: 19px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-image-2 {
    width: 118px;
    height: 118px;
    margin-top: 0;
    margin-left: 9px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -59px;
    margin-right: 33px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 58px;
    margin-right: 9px;
    margin-left: 19px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 227px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 40px;
    margin-right: 5px;
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 72px;
    margin-right: 0;
    margin-left: 19px;
  }

  .u-section-1 .u-image-3 {
    width: 110px;
    height: 110px;
    margin-top: -206px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 19px;
    margin-bottom: 19px;
  }
}